### Constructor

# Gio ConverterOutputStream new

#### Declaration [src]

    GOutputStream*
    g_converter_output_stream_new (
      GOutputStream* base_stream,
      GConverter* converter
    )

#### Description [src]

Creates a new converter output stream for the `base_stream`.

#### Parameters

`base_stream`

  Type: `GOutputStream`

  A `GOutputStream`.

  The data is owned by the caller of the function.

`converter`

  Type: `GConverter`

  A `GConverter`.

  The data is owned by the caller of the function.

#### Return value

Type: `GOutputStream`

A new `GOutputStream`.

The caller of the function takes ownership of the data, and is responsible for freeing it.